rte_crypto_va_iova_ptr(3)

NAME
rte_crypto_va_iova_ptr

SYNOPSIS

#include <rte_crypto_sym.h>

Detailed Description

Crypto virtual and IOVA address descriptor, used to describe cryptographic data buffer without the length information. The length information is normally predefined during session creation.

Definition at line 61 of file rte_crypto_sym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.